<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__timer__legacy__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_timer_legacy_t</compoundname>
    <includes local="no">wiced_timer_legacy.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__timer__legacy__t_1a8f0f0805f5ff50541a36ac3199f41d71" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__timer__ext__t">wiced_timer_ext_t</ref></type>
        <definition>wiced_timer_ext_t wiced_timer_legacy_t::timer_obj</definition>
        <argsstring />
        <name>timer_obj</name>
        <briefdescription>
<para>Timer Object. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_timer_legacy.h" bodystart="51" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_timer_legacy.h" line="51" />
      </memberdef>
      <memberdef id="structwiced__timer__legacy__t_1a16d3f5f948162e0e457855c0620c3429" kind="variable" mutable="no" prot="public" static="no">
        <type>wiced_timer_type_t</type>
        <definition>wiced_timer_type_t wiced_timer_legacy_t::timer_type</definition>
        <argsstring />
        <name>timer_type</name>
        <briefdescription>
<para>Timer Type. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_timer_legacy.h" bodystart="52" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_timer_legacy.h" line="52" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Legacy Timer structure. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="688">
        <label>wiced_timer_ext_t</label>
        <link refid="structwiced__timer__ext__t" />
      </node>
      <node id="687">
        <label>wiced_timer_legacy_t</label>
        <link refid="structwiced__timer__legacy__t" />
        <childnode refid="688" relation="usage">
          <edgelabel>timer_obj</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="53" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_timer_legacy.h" bodystart="49" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_timer_legacy.h" line="50" />
    <listofallmembers>
      <member prot="public" refid="structwiced__timer__legacy__t_1a8f0f0805f5ff50541a36ac3199f41d71" virt="non-virtual"><scope>wiced_timer_legacy_t</scope><name>timer_obj</name></member>
      <member prot="public" refid="structwiced__timer__legacy__t_1a16d3f5f948162e0e457855c0620c3429" virt="non-virtual"><scope>wiced_timer_legacy_t</scope><name>timer_type</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>